<?php
/*
+ ----------------------------------------------------------------------------+
e107 website system
|
|     ©Steve Dunstan 2001-2002
|     http://e107.org
|     jalist@e107.org
|
|     Released under the terms and conditions of the
|     GNU General Public License (http://gnu.org).
|
|     $Source: /cvs_backup/e107_0.7/e107_plugins/forum/languages/English/lan_newforumposts_menu.php,v $
|     $Revision: 11346 $
|     $Date: 2010-02-17 12:56:14 -0600 (Wed, 17 Feb 2010) $
|     $Author: martin@ok1rr.com $
+----------------------------------------------------------------------------+
*/
	
define("NFP_1", "Všechny poslední příspěvky jsou mimo rámec vaší uživatelské třídy, nelze zobrazit.");
define("NFP_2", "Zatím žádné příspěvky");
define("NFP_3", "Konfigurace nabídky nových příspěvků v diskusní skupině uložena");
define("NFP_4", "Záhlaví");
define("NFP_5", "Počet zobrazovaných příspěvků?");
define("NFP_6", "Počet zobrazovaných znaků?");
define("NFP_7", "Postfix pro příliš dlouhé příspěvky?");
define("NFP_8", "Zobrazovat původní předmět v nabídce?");
define("NFP_9", "Aktualizovat nabídku Nastavení");
define("NFP_10", "Konfigurace nabídky nových příspěvků v diskusní skupině");
define("NFP_11", "Zaslal");
define("NFP_12", "Maximální stáří zobrazených příspěvků");
define("NFP_13", "Na méně navštěvované stránce použijte nulu, nastavení hodnoty dnů zkrátí čas odbavení databáze na často navštěvované stránce");
	
?>